Gönderen Konu: [Çözüldü] Virtualbox kurulumu sırasında bağımlılık sağlanamadı sorunu  (Okunma sayısı 292 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Ahmettin

  • Çok Yeni Penguen
  • *
  • İleti: 15
    • ahonaryus
  • Dağıtım: Linux Mint
  • Masaüstü: KDE
  • İşlemci: İntel i5
Herkese merhaba ben KDE 64bit kullanıyorum. Virtualbox'ı kendi sitesinden indirdim .deb olarak. Ancak kurulum için açtığımda bağımlılık sağlanamadı sorunu ortaya çıkıyor. İnternette araştırma yaptığım zaman Mint üzerinden değilde Ubuntu üzerinden gösteriliyor. Acaba nasıl çözerim bu sorunu Windows10 çalıştırıcam kurabilirsem. Olmazsa dualboot yapıcam.
Şimdiden teşekkürler.

Sorun hakkında fotoğraf:

« Son Düzenleme: 19 Mayıs 2017, 20:46:21 Gönderen: Ahmettin »
AAAAAAAA kikikikikiki

Çevrimiçi Leopard

  • Forum Sorumlusu
  • *****
  • İleti: 728
  • Dağıtım: Linux Mint 18.1 Serena 64-bit
  • Masaüstü: Cinnamon
  • İşlemci: Intel Core i5 480m
Burada gerekli bağımlılıklar belirtilmiş.

https://www.virtualbox.org/wiki/Linux%20build%20instructions
The only people who should kill are those prepared themselves to die!



Çevrimdışı adnan358

  • Yeni Penguen
  • *
  • İleti: 25
  • Dağıtım: mint
  • Masaüstü: cinnemon
  • İşlemci: intel
Ubuntu ile gösterildiyse yapmanızda problem olacağını sanmıyorum, Mint ubuntu türevi olduğu için çalışacaktır büyük ihtimal

Çevrimdışı Ahmettin

  • Çok Yeni Penguen
  • *
  • İleti: 15
    • ahonaryus
  • Dağıtım: Linux Mint
  • Masaüstü: KDE
  • İşlemci: İntel i5
Ubuntu ile gösterildiyse yapmanızda problem olacağını sanmıyorum, Mint ubuntu türevi olduğu için çalışacaktır büyük ihtimal

@adnan358 Kardeş denedim olmadı.
AAAAAAAA kikikikikiki

Çevrimiçi Leopard

  • Forum Sorumlusu
  • *****
  • İleti: 728
  • Dağıtım: Linux Mint 18.1 Serena 64-bit
  • Masaüstü: Cinnamon
  • İşlemci: Intel Core i5 480m
@adnan358 Kardeş denedim olmadı.
sudo komutu ile girmezseniz olmaz , hangisini denediniz?

Debian yazanların ikisini birden yapacaksanız , sadece birini değil.

Üstteki genel gerekli olan , alttaki de 64 bit için ayrıca gerekenler.
The only people who should kill are those prepared themselves to die!



Çevrimiçi Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 13262
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı Ahmettin

  • Çok Yeni Penguen
  • *
  • İleti: 15
    • ahonaryus
  • Dağıtım: Linux Mint
  • Masaüstü: KDE
  • İşlemci: İntel i5
sudo komutu ile girmezseniz olmaz , hangisini denediniz?

Debian yazanların ikisini birden yapacaksanız , sadece birini değil.

Üstteki genel gerekli olan , alttaki de 64 bit için ayrıca gerekenler.

@Leopard Ben sadece birini yapmıştım. Ancak artık gerek kalmadı. @Butterfly'ın konu altındaki son gönderisi ile kurulumu uçbirim üzerinden tamamladım. İkinize de teşekkürler insanı gereken durumda yalnız bırakmıyorsunuz :) Sorun çözüldü.
AAAAAAAA kikikikikiki